ion-content {
  h3 {
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
  }

  ion-card {
    ion-card-content {
      ion-grid {
        ion-item {
          height: 2rem;
          font-size: 0.7rem;
        }
      }
    }
  }
}
